body {
	/*font: normal 12px auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;*/
	/*font-style: italic ;*/
	font-family: times, verdana, sans-serif ; 
	color: #4f6b72;	
	font-size: 10pt;
	margin-right: 0px;	
}
#titrePage {
	font-style: italic;
	font-weight:bold;
	font-size: 11pt;
	color: #000;	
	text-decoration: underline;
}
p { text-indent: 20px; }

p a {
	color: #c75f3e;
}

table {
	width: 680px;
	padding: 0;
	margin: 0;
	border:0px;
}


th {
	width:150px;
	font: bold 8pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: #FFF url(../menu-item-bleu.png) left bottom no-repeat;
	color:#FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF; /*C1DAD7;*/
	letter-spacing: 0px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin:0;	
}

td {
	width:150px;
	font: 8pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #FFFFFF;
	background:#FFFFFF;
	padding:0px 0px 0px 0px;
	margin:0;
	color: #4f6b72;
}

input, select{
 font-size: 9pt;
 margin:0;
 padding:0; 
}